Subject: Ticket Assigned - Need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 11:19:01 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation Bouncing Juice                    Hi there. The link says no longer valid to reset password           02:59 PM, 16th Feb                   محمد                   Actually there is two link kindly expand the message you will  find the second one           03:03 PM, 16th Feb                     Bouncing Juice                    Both are not working. I also sent an email forgotten password and with the new link it’s not working           03:03 PM, 16th Feb                     Bouncing Juice                    I’ve attached a screenshot so you can view           03:04 PM, 16th Feb                     Bouncing Juice                    I’ve basically tried 3 times. It seems it’s an error on the system as previously I’ve never received the reset links until after chatting to you today           03:05 PM, 16th Feb                   محمد                   Please hold for a moment while I gather those details for you.           03:06 PM, 16th Feb                   محمد                   KIndly  check now  agian           03:06 PM, 16th Feb                     Bouncing Juice                    I tried again with the email link you sent. Just not working ?           03:07 PM, 16th Feb                   محمد                   Can share the link so we can assist  you           03:08 PM, 16th Feb                     Bouncing Juice                    Okay let me copy the link           03:10 PM, 16th Feb                     Bouncing Juice                    https://www.centrepointstores.com/ae/en/login/pw/change?token=ouiOdqPrOPiMz%2B9AB%2F8dFCqF0PB%2FW1ui%2FIc%2FpGg8n6QVra39B%2FvAy4c93Av6JtGzpXuBZuRuxwrI5mHKTJH06%2BQ5evZNIt6wU%2FLJ9yH2llEAi3Li6ijD7FTSekj4li6luyA9lGihWmT1OyVm%2B%2BEDeA%3D%3D           03:11 PM, 16th Feb                   محمد                   This   is the old link kindly check for the last  time there is one email  for all password  just expand the messgae           03:14 PM, 16th Feb                     Bouncing Juice                    This is the           03:17 PM, 16th Feb                     Bouncing Juice                    last email I got           03:17 PM, 16th Feb                   محمد                   Thank you for sharing we will check  with technical team and inform you           03:18 PM, 16th Feb                   محمد                   Is there anything else I can help you with?           03:18 PM, 16th Feb                     Bouncing Juice                    Thank you           03:18 PM, 16th Feb                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110133